Sailclear-2022 - Bug #2598

edit cruise departure notification> not updating after editing

06/07/2022 06:57 PM - Shubham J

Status: Closed Start date: 06/07/2022
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202206071857-sjgrg.png

History
#1 - 06/08/2022 06:18 PM - rajat gupta

- Status changed from New to Resolved
#2 - 06/10/2022 12:32 PM - Shubham J

- Status changed from Resolved to Closed
